cURL
curl --request POST \
--url https://aodocs.altirnao.com/api/relation/v1/document/{documentId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"incomplete": true,
"kind": "<string>",
"relatedDocuments": {}
}
'import requests
url = "https://aodocs.altirnao.com/api/relation/v1/document/{documentId}"
payload = {
"incomplete": True,
"kind": "<string>",
"relatedDocuments": {}
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({incomplete: true, kind: '<string>', relatedDocuments: {}})
};
fetch('https://aodocs.altirnao.com/api/relation/v1/document/{documentId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
relation
Post relationv1document
Updates related documents for a document.
POST
/
relation
/
v1
/
document
/
{documentId}
cURL
Authorizations
google_id_token-a99f12e0google_id_token_legacy-a99f12e0
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
The ID of the document
Body
application/json
Response
204
A successful response
⌘I